<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Star Wars</title>
    <style>
        .movie-item {
            margin-bottom: 20px;
        }
        .bold {
            font-weight: bold;
        }
    </style>
</head>
<body>
<div>
    <h1 class="title">Films List</h1>
    <ul class="films">
    </ul>
</div>
<script src="script.js"></script>
</body>
</html>